SREVIEW-TRANSCRIBE(1p)

NAME
sreview-transcribe - create transcriptions from the "sreview-transcode" output

SYNOPSIS
sreview-transcribe TALKID

DESCRIPTION
"sreview-transcribe" performs the following actions:

•   Look up the talk with id TALKID in the database.

•   Run openai-whisper on the video file, outputting a .vtt (WebVTT) file.

dbistring
    The DBI string used to connect to the database.

SEE ALSO
"sreview-cut", "sreview-transcode", "sreview-skip", "sreview-config"